Debian セキュリティ勧告

DSA-2463-1 samba -- パーミッションチェックミス

報告日時:
2012-05-02
影響を受けるパッケージ:
samba
危険性:
あり
参考セキュリティデータベース:
Mitre の CVE 辞書: CVE-2012-2111.
詳細:

Ivano Cristofolini さんにより、Samba の LSA RPC コールのセキュリティ チェックが不十分で、所有権の取得による特権の昇格につながることが発 見されました。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー ジョン 3.5.6~dfsg-3squeeze8 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバー ジョン 3.6.5-1 で修正されています。

直ぐに samba パッケージをアップグレードすることを勧めます。